Subject: Re: [bug#55903] [PATCH 21/41] gnu: Add go-github-com-emersion-go-message.

From: Maxime Devos <[email-masked]>
Date: Sun, 12 Jun 2022 14:59:32 +0200

( schreef op zo 12-06-2022 om 11:41 [+0100]:
> This is standard wording for Go package descriptions: "Package xxx
> implements yyy". No, it doesn't make sense :)

This documentation bug is common.  That doesn't make it correct (*,**).
Even if it was standard, standard can be incorrect and subject to
improving.  If a practice doesn't make sense, then that practice needs
to be changed.

(*) Lack of an article is not incorrect per se, but we don't have space
limitations in the description field, so no need to compress the
description by leaving out articles.

(**) E.g., there is a wide-spread (standard?) cross-compilation bug in
the use of 'wrap-program', which is more often than not used
incorrectly, see <https://issues.guix.gnu.org/49327>.  This does not
make it somehow correct.

Greetings,
Maxime